Altova MapForce Server 的相容性

相容性

Operating System for Deployment
  • Windows 7 SP1 with Platform Update, Windows 8, Windows 10
  • Windows Server 2008 R2 SP1 with Platform Update or newer
  • CentOS 6 or newer
  • RedHat 6 or newer
  • Debian 8 or newer
  • Ubuntu 14.04 or newer
  • macOS 10.12 or newer